﻿
body {
    font-family: Arial, sans-serif;
    margin: 20px;
    background: #f5f5f5;
}

h2 {
    text-align: center;
    color: #333;
}

form {
    max-width: 400px;
    margin: auto;
    background: white;
    padding: 20px;
    border-radius: 5px;
}

label {
    display: block;
    margin-top: 10px;
}

input, select, button {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    box-sizing: border-box;
}

button {
    background: #b54700 ;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background: #e65c00;
}
